DELIMITER mysolus$$
CREATE OR REPLACE TABLE SVOC_Custom_Table (
  Customer_Id bigint(20) NOT NULL,
  Custom_Str1 varchar(256) DEFAULT NULL,
  Custom_Str2 varchar(256) DEFAULT NULL,
  Custom_Str3 varchar(256) DEFAULT NULL,
  Custom_Str4 varchar(256) DEFAULT NULL,
  Custom_Str5 varchar(256) DEFAULT NULL,
  Custom_Str6 varchar(256) DEFAULT NULL,
  Custom_Str7 varchar(256) DEFAULT NULL,
  Custom_Int1 int(11) DEFAULT NULL,
  Custom_Int2 int(11) DEFAULT NULL,
  Custom_Int3 int(11) DEFAULT NULL,
  Custom_Dec1 decimal(15,2) DEFAULT NULL,
  Custom_Dec2 decimal(15,2) DEFAULT NULL,
  PRIMARY KEY (Customer_Id)
) ENGINE=InnoDB DEFAULT CHARSET=latin1
 PARTITION BY RANGE (Customer_Id)
(PARTITION p1 VALUES LESS THAN (100000) ENGINE = InnoDB,
 PARTITION p2 VALUES LESS THAN (200000) ENGINE = InnoDB,
 PARTITION p3 VALUES LESS THAN (300000) ENGINE = InnoDB,
 PARTITION p4 VALUES LESS THAN (400000) ENGINE = InnoDB,
 PARTITION p5 VALUES LESS THAN (500000) ENGINE = InnoDB,
 PARTITION p6 VALUES LESS THAN (600000) ENGINE = InnoDB,
 PARTITION p7 VALUES LESS THAN (700000) ENGINE = InnoDB,
 PARTITION p8 VALUES LESS THAN (800000) ENGINE = InnoDB,
 PARTITION p9 VALUES LESS THAN (900000) ENGINE = InnoDB,
 PARTITION p10 VALUES LESS THAN (1000000) ENGINE = InnoDB,
 PARTITION p11 VALUES LESS THAN (1100000) ENGINE = InnoDB,
 PARTITION p12 VALUES LESS THAN (1200000) ENGINE = InnoDB,
 PARTITION p13 VALUES LESS THAN (1300000) ENGINE = InnoDB,
 PARTITION p14 VALUES LESS THAN (1400000) ENGINE = InnoDB,
 PARTITION p15 VALUES LESS THAN (1500000) ENGINE = InnoDB,
 PARTITION p16 VALUES LESS THAN (1600000) ENGINE = InnoDB,
 PARTITION p17 VALUES LESS THAN (1700000) ENGINE = InnoDB,
 PARTITION p18 VALUES LESS THAN (1800000) ENGINE = InnoDB,
 PARTITION p19 VALUES LESS THAN (1900000) ENGINE = InnoDB,
 PARTITION p20 VALUES LESS THAN (2000000) ENGINE = InnoDB,
 PARTITION p21 VALUES LESS THAN (2100000) ENGINE = InnoDB,
 PARTITION p22 VALUES LESS THAN (2200000) ENGINE = InnoDB,
 PARTITION p23 VALUES LESS THAN (2300000) ENGINE = InnoDB,
 PARTITION p24 VALUES LESS THAN (2400000) ENGINE = InnoDB,
 PARTITION p25 VALUES LESS THAN (2500000) ENGINE = InnoDB,
 PARTITION p26 VALUES LESS THAN (2600000) ENGINE = InnoDB,
 PARTITION p27 VALUES LESS THAN (2700000) ENGINE = InnoDB,
 PARTITION p28 VALUES LESS THAN (2800000) ENGINE = InnoDB,
 PARTITION p29 VALUES LESS THAN (2900000) ENGINE = InnoDB,
 PARTITION p30 VALUES LESS THAN (3000000) ENGINE = InnoDB,
 PARTITION p31 VALUES LESS THAN (3100000) ENGINE = InnoDB,
 PARTITION p32 VALUES LESS THAN (3200000) ENGINE = InnoDB,
 PARTITION p33 VALUES LESS THAN (3300000) ENGINE = InnoDB,
 PARTITION p34 VALUES LESS THAN (3400000) ENGINE = InnoDB,
 PARTITION p35 VALUES LESS THAN (3500000) ENGINE = InnoDB,
 PARTITION p36 VALUES LESS THAN (3600000) ENGINE = InnoDB,
 PARTITION p37 VALUES LESS THAN (3700000) ENGINE = InnoDB,
 PARTITION p38 VALUES LESS THAN (3800000) ENGINE = InnoDB,
 PARTITION p39 VALUES LESS THAN (3900000) ENGINE = InnoDB,
 PARTITION p40 VALUES LESS THAN (4000000) ENGINE = InnoDB,
 PARTITION p41 VALUES LESS THAN (4100000) ENGINE = InnoDB,
 PARTITION p42 VALUES LESS THAN (4200000) ENGINE = InnoDB,
 PARTITION p43 VALUES LESS THAN (4300000) ENGINE = InnoDB,
 PARTITION p44 VALUES LESS THAN (4400000) ENGINE = InnoDB,
 PARTITION p45 VALUES LESS THAN (4500000) ENGINE = InnoDB,
 PARTITION p46 VALUES LESS THAN (4600000) ENGINE = InnoDB,
 PARTITION p47 VALUES LESS THAN (4700000) ENGINE = InnoDB,
 PARTITION p48 VALUES LESS THAN (4800000) ENGINE = InnoDB,
 PARTITION p49 VALUES LESS THAN (4900000) ENGINE = InnoDB,
 PARTITION p50 VALUES LESS THAN (5000000) ENGINE = InnoDB,
 PARTITION p51 VALUES LESS THAN (5100000) ENGINE = InnoDB,
 PARTITION p52 VALUES LESS THAN (5200000) ENGINE = InnoDB,
 PARTITION p53 VALUES LESS THAN (5300000) ENGINE = InnoDB,
 PARTITION p54 VALUES LESS THAN (5400000) ENGINE = InnoDB,
 PARTITION p55 VALUES LESS THAN (5500000) ENGINE = InnoDB,
 PARTITION p56 VALUES LESS THAN (5600000) ENGINE = InnoDB,
 PARTITION p57 VALUES LESS THAN (5700000) ENGINE = InnoDB,
 PARTITION p58 VALUES LESS THAN (5800000) ENGINE = InnoDB,
 PARTITION p59 VALUES LESS THAN (5900000) ENGINE = InnoDB,
 PARTITION p60 VALUES LESS THAN (6000000) ENGINE = InnoDB,
 PARTITION p61 VALUES LESS THAN (6100000) ENGINE = InnoDB,
 PARTITION p62 VALUES LESS THAN (6200000) ENGINE = InnoDB,
 PARTITION p63 VALUES LESS THAN (6300000) ENGINE = InnoDB,
 PARTITION p64 VALUES LESS THAN (6400000) ENGINE = InnoDB,
 PARTITION p65 VALUES LESS THAN (6500000) ENGINE = InnoDB,
 PARTITION p66 VALUES LESS THAN (6600000) ENGINE = InnoDB,
 PARTITION p67 VALUES LESS THAN (6700000) ENGINE = InnoDB,
 PARTITION p68 VALUES LESS THAN (6800000) ENGINE = InnoDB,
 PARTITION p69 VALUES LESS THAN (6900000) ENGINE = InnoDB,
 PARTITION p70 VALUES LESS THAN (7000000) ENGINE = InnoDB,
 PARTITION p71 VALUES LESS THAN (7100000) ENGINE = InnoDB,
 PARTITION p72 VALUES LESS THAN (7200000) ENGINE = InnoDB,
 PARTITION p73 VALUES LESS THAN (7300000) ENGINE = InnoDB,
 PARTITION p74 VALUES LESS THAN (7400000) ENGINE = InnoDB,
 PARTITION p75 VALUES LESS THAN (7500000) ENGINE = InnoDB,
 PARTITION p76 VALUES LESS THAN (7600000) ENGINE = InnoDB,
 PARTITION p77 VALUES LESS THAN (7700000) ENGINE = InnoDB,
 PARTITION p78 VALUES LESS THAN (7800000) ENGINE = InnoDB,
 PARTITION p79 VALUES LESS THAN (7900000) ENGINE = InnoDB,
 PARTITION p80 VALUES LESS THAN (8000000) ENGINE = InnoDB,
 PARTITION p81 VALUES LESS THAN (8100000) ENGINE = InnoDB,
 PARTITION p82 VALUES LESS THAN (8200000) ENGINE = InnoDB,
 PARTITION p83 VALUES LESS THAN (8300000) ENGINE = InnoDB,
 PARTITION p84 VALUES LESS THAN (8400000) ENGINE = InnoDB,
 PARTITION p85 VALUES LESS THAN (8500000) ENGINE = InnoDB,
 PARTITION p86 VALUES LESS THAN (8600000) ENGINE = InnoDB,
 PARTITION p87 VALUES LESS THAN (8700000) ENGINE = InnoDB,
 PARTITION p88 VALUES LESS THAN (8800000) ENGINE = InnoDB,
 PARTITION p89 VALUES LESS THAN (8900000) ENGINE = InnoDB,
 PARTITION p90 VALUES LESS THAN (9000000) ENGINE = InnoDB,
 PARTITION p91 VALUES LESS THAN (9100000) ENGINE = InnoDB,
 PARTITION p92 VALUES LESS THAN (9200000) ENGINE = InnoDB,
 PARTITION p93 VALUES LESS THAN (9300000) ENGINE = InnoDB,
 PARTITION p94 VALUES LESS THAN (9400000) ENGINE = InnoDB,
 PARTITION p95 VALUES LESS THAN (9500000) ENGINE = InnoDB,
 PARTITION p96 VALUES LESS THAN (9600000) ENGINE = InnoDB,
 PARTITION p97 VALUES LESS THAN (9700000) ENGINE = InnoDB,
 PARTITION p98 VALUES LESS THAN (9800000) ENGINE = InnoDB,
 PARTITION p99 VALUES LESS THAN (9900000) ENGINE = InnoDB,
 PARTITION p100 VALUES LESS THAN MAXVALUE ENGINE = InnoDB)


mysolus$$
